@import url('https://fonts.googleapis.com/css2?family=Exo:wght@200');
* {
    font-family: Exo;
}

body {
    padding: 0px;
    margin: 0px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: justify;
}

a {
    text-decoration: none;
}

h2 {
    padding-left: 10px;
}

.contenedorPadre {
    height: 100%;
    width: 100vw;
    display: flex;
    flex-direction: row;
}

.explicacion {
    width: 50%;
    padding: 10px;
}

.explicacion p {
    margin: 3px 20px;
}

#explicacionIzquierda {
    border-right: 1px dashed rgb(200, 200, 200);
}

#info_gana {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: justify;
    margin-top: 20px;
}

#play {
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: justify;
    text-transform: uppercase;
    font-size: x-large;
    font-weight: bolder;
}

#play img {
    filter: invert(0.04);
    vertical-align: middle;
}

#play img:hover {
    filter: invert(0.01);
}